XmLFolderAddTab(3X)

NAME
XmLFolderAddTab - add a tab to a Folder containing a string

SYNTAX
Widget XmLFolderAddTab(widget, string)
Widget widget;
XmString string;

ARGUMENTS

widget
    Folder widget ID

string
    string to display in the tab

DESCRIPTION
Adds a tab to a Folder containing the string specified.

RETURN VALUE
Returns the widget ID of the DrawnButton widget contained in the tab.

SEE ALSO
XmLFolderAddBitmapTab(3X) XmLFolder(3X)